
TYPO3.Flow - Task # 11957

Task # 11954 (Resolved): Check the current status of i18n / L10n

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Rens Admiraal
Updated: 2011-12-15 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: check how JavaScript strings can be translated
Description

History
#1 - 2011-02-21 08:30 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2011-02-21 08:30 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2011-12-15 17:37 - Karsten Dambekalns
- % Done changed from 0 to 100
- Has patch set to No

When this was set to resolved, was there any result?

#4 - 2011-12-15 19:34 - Rens Admiraal

We had this in the extjs backend... Basically a little javascript class where all available translations where put in an array...

Should we have a look at the current I18n changes to see how we can make it availabe in JS?
